<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NominalShutterCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@actuations@ (%3$@ %4$#@photos@ + %5$@ %6$#@liveViewActuations@)</string>
		<key>actuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>actuation</string>
			<key>other</key>
			<string>actuations</string>
		</dict>
		<key>liveViewActuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>live view actuation</string>
			<key>other</key>
			<string>live view actuations</string>
		</dict>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>photo</string>
			<key>other</key>
			<string>photos</string>
		</dict>
	</dict>
	<key>PlainShutterCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@actuations@</string>
		<key>actuations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>actuation</string>
			<key>other</key>
			<string>actuations</string>
		</dict>
	</dict>
	<key>ReleaseCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$@ %2$#@shots@</string>
		<key>shots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>shot</string>
			<key>other</key>
			<string>shots</string>
		</dict>
	</dict>
	<key>ShotCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Shot Count: %#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%2$@ photo</string>
			<key>other</key>
			<string>%2$@ photos</string>
		</dict>
	</dict>
</dict>
</plist>
